<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Product and Contact form</title>
	</head>
	<body>
			<!-- container -->
		<main>
				<!-- PRODUCT TABLE -->
			<section>
				<table border="1">
					<h1>Zuit IT Solutions<h1>	
					<h2>Products Offered</h2>	

					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package include a fully functiona website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premuim</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benifits of the basic package and also includes site support and maintenance.</td>
						</tr>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tbody>
					</table>
			</section>

			<br>
					<!-- CONTACT FORM -->
			<section>
				<form autocomplete="on">
					<h2>Contact Form</h2>

					<label for="fname">First Name:</label><br>
					<input type="text" id="fname" required><br>

					<label for="lname">Last Name:</label><br>
					<input type="text" id="lname" required><br>

					<label for="email">Email:</label><br>
					<input type="email" id="email" required><br>

					<label for="contact">Contact Number:</label><br>
					<input type="tel" id="contact" placeholder="09XX-XXX-XXXX" required><br>

					<label for="contact">Service Type:</label><br>
					<select>
						<option value="FEP">Front End Programming </option>
						<option value="BEP">Back End Programmin   </option>
						<option value="FSP">Full Stack Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox">Email<br>
					<input type="checkbox">Phone Package<br>

					<label>Package:</label><br>
					<input type="radio">Basic<br>
					<input type="radio">Premium<br>

					<label>Message</label><br>
					<textarea id="comment" cols="20" rows="5"></textarea><br>

					<button type="Submit">Send Inquiry</button><br>
					<button type="Reset">Reset</button>
				</form>
			</section>

		</main>

	</body>
</html>